/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:"Microsoft YaHei"; background-color:#f2f2f2; font-size:12px;
}
*{ font-family:"Microsoft YaHei";}
@font-face {
  font-family: "HYJunHei-CEJ";
  src: url("/fonts/HYJunHei-CEJ.woff2") format("woff2"),
       url("/fonts/HYJunHei-CEJ.woff") format("woff"),
       url("/fonts/HYJunHei-CEJ.ttf") format("truetype"),
       url("/fonts/HYJunHei-CEJ.eot") format("embedded-opentype"),
       url("/fonts/HYJunHei-CEJ.svg") format("svg");
}
@font-face {
  font-family: "hklhj";
  src: url("/fonts/hklhj.woff2") format("woff2"),
       url("/fonts/hklhj.woff") format("woff"),
       url("/fonts/hklhj.ttf") format("truetype"),
       url("/fonts/hklhj.eot") format("embedded-opentype"),
       url("/fonts/hklhj.svg") format("svg");
}


@font-face {
	font-family: "Barlow Condensed";
	src: url(/fonts/BarlowCondensed-Regular.ttf);
}

@font-face {
	font-family: "Barlow Condensed SemiBold";
	src: url(/fonts/BarlowCondensed-SemiBold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Bold";
	src: url(/fonts/BarlowCondensed-Bold.ttf);
}

@font-face {
	font-family: "Barlow Condensed Medium";
	src: url(/fonts/BarlowCondensed-Medium.ttf);
}

@font-face {
	font-family: Roboto;
	src: url(/fonts/ROBOTO-REGULAR.TTF);
}

@font-face {
	font-family: Roboto-Light;
	src: url(/fonts/Roboto-Light-10.ttf);
}

@font-face {
	font-family: play;
	src: url(/fonts/PLAYFAIRDISPLAY-REGULAR.TTF);
}

@font-face {
	font-family: play-black;
	src: url(/fonts/PLAYFAIRDISPLAY-BLACK.TTF);
}

@font-face {
	font-family: play-bold;
	src: url(/fonts/PLAYFAIRDISPLAY-BOLD.TTF);
}

@font-face {
	font-family: Bebas;
	src: url(/fonts/BEBAS.TTF);
}

@font-face {
	font-family: Bahnschrift;
	src: url(/fonts/bahnschrift.ttf);
}

textarea{outline:none;}



input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none;}
input{ outline:none;}






dl,dt,dd,li,p,ul,h,h1,h2,h3,h4,h5,b{ margin:0px; padding:0px; font-weight:normal;}
li {list-style-type:none;}
img{border:none;border:0;vertical-align:middle;}
span,em,i,b{
	font-style: normal;
}

.q1{max-width:640px;min-width:320px;margin:0 auto;overflow:hidden;position:relative; }
.q2{ overflow:hidden; position: relative;}
.q2 img{ width:100%;}
.q03{position:absolute; left:0px; top:0px; width:100%;}
.q02{ overflow:hidden; text-align:center;}
.q02 span{
	display:inline-block;
	background-color:#0e2b48;
	padding-left:0.4rem;
	padding-right:0.4rem;
	font-size:0.3rem;
	padding-bottom:0.15rem;
	padding-top:0.15rem;
	background-color:#0e2b48;
	margin-top:1.2rem;
	color:#FFFFFF; font-family: "hklhj";
	border-radius:0.3rem;
	letter-spacing: 2px;
}
.q02 dl{ font-size:0.5rem; font-family: "hklhj"; color:#fee78e; margin-top:0.7rem;}
.q02 dt{ font-size:0.23rem; color:#FFFFFF; margin-top:0.4rem; line-height:0.6rem;}
.q02 em{ display:inline-block; font-size:0.3rem; color:#09dea9; margin-right:0.05rem;}
.q3{ width:95%; margin:0 auto; overflow:hidden; margin-top:0.2rem;}
.q4{ float:right; width:37%; background: -webkit-linear-gradient(top,#fbe9e5, #fff3f2); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#fbe9e5, #fff3f2); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#fbe9e5, #fff3f2); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#fbe9e5, #fff3f2); /* 标准的语法（必须放在最后） */ border-radius:0.1rem; box-sizing:border-box; padding:0.15rem;}
.q5{ font-size:0.25rem; color:#000; font-weight:bolder; }
.q6{ overflow:hidden; line-height:0.4rem; text-align:center; font-weight:bolder; font-size:0.2rem; color:#FFFFFF; margin-top:0.1rem; border-radius:0.3rem; cursor:pointer;background: -webkit-linear-gradient(left,#f9627f, #fea734); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(left,#f9627f, #fea734); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(left,#f9627f, #fea734); /* Firefox 3.6 - 15 */
    background: linear-gradient(left,#f9627f, #fea734); /* 标准的语法（必须放在最后） */}
.q7{ overflow:hidden; margin-top:0.1rem;}
.q7 li{ width:48%; margin-right:4%; float:left;}
.q7 img{ width:100%; border-radius:0.1rem; height:1.1rem; object-fit: cover;}
.q7 li:nth-child(2n){ margin-right:0;}
.q8{ float:left; width:60%; overflow:hidden;}
.q8 img{ width:100%;border-radius:0.1rem; object-fit: cover; height:2.31rem;}
.q9{ height:0.2rem; overflow:hidden;}
.q10{ width:95%; margin:0 auto; overflow:hidden; margin-top:0.3rem;}
.q10 p{font-size:0.3rem; color:#333333; font-weight:bolder; float:left;}
.q10 span{
	display:inline-block; float:right;
	padding-left:0.2rem;
	padding-right:0.2rem;
	background-color:#FFFFFF;
	box-sizing:border-box;
	border-radius:0.2rem; font-size:0.2rem;
	cursor:pointer; line-height:0.35rem;
	border: 0px solid #dce9ff; margin-top:0.05rem;
}
.q11{ overflow:hidden; width:95%; margin:0 auto;}
.q11 li{ float:left; width:48%; margin-right:4%; margin-top:0.3rem;position: relative; height:4.4rem;}
.q11 li:nth-child(2n){ margin-right:0;}
.q11 img{ width:100%; height:3.5rem; object-fit: cover; border-radius:0rem 0.2rem 0rem 0rem;}
.q11 dl{position:absolute; left:0px; top:3.2rem; background-color:#FFFFFF; border-radius:0rem 0.2rem 0rem 0rem; width:100%; box-sizing:border-box; padding:0.15rem;}
.q11 dt{ overflow:hidden; font-size:0.2rem; color:#666666; margin-top:0.1rem; height:0.5rem;}
.q11 p{ font-size:0.25rem; font-weight:bolder;}
.q11 span{ width:0.08rem; height:0.23rem; float:left; margin-top:0.07rem; margin-right:0.05rem; background-color:#007fff; display:inline-block;}
.q12{ width:95%; margin:0 auto; overflow:hidden;}
.q12 li{ overflow:hidden; margin-top:0.2rem; background-color:#FFFFFF; border-radius:0.1rem;}
.q12 img{ width:40%; height:1.7rem; float:left; object-fit: cover; border-radius:0.1rem;}
.q12 ul{ float:right; width:60%; overflow: hidden; padding:0.15rem; box-sizing:border-box;}
.q12 p{ font-size:0.25rem; font-weight:bolder;}
.q12 dl{ font-size:0.2rem; color:#666666; line-height:170%; margin-top:0.1rem; text-align:justify; word-break: break-all; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}

.q17{ background-color:#eef4ff; overflow:hidden;  padding-bottom:0.4rem; padding-top:0.4rem; text-align:center; font-size:0.21rem; color:#333333;}
.q17 p{ margin-top:0.2rem; color:#666666;}
.q17 dl{ font-family: "hklhj"; font-size:0.28rem; color:#333333;}
.q18{ background-color:#eef4ff; overflow:hidden; margin-top:0.1rem; padding-bottom:0.3rem;}
.q19{ width:95%; margin:0 auto; background-color:#FFFFFF; border-radius:0.1rem; box-sizing:border-box; margin-top:0.4rem; padding:0.2rem;}
.q20{ font-size:0.3rem; color:#333333; font-weight:bolder;}
.q21{ overflow:hidden; }
.q21 ul{
	overflow:hidden;
	margin-top:0.2rem;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ededed; padding-bottom:0.2rem;
}
.q21 dl{ font-size:0.22rem; color:#666666; line-height:150%; text-align:justify;}
.q21 dt{ font-size:0.21rem; color:#666; margin-top:0.15rem;}
.q21 span{ display:inline-block; float:left; margin-right:0.1rem; font-size:0.28rem;}




.q23{position:fixed; right:5px; bottom:1rem; z-index:99999; width:0.65rem;}
.q23 li{ margin-top:0.1rem; padding-bottom:0.1rem; padding-top:0.1rem; text-align:center;border-radius:0.1rem; cursor:pointer; color:#FFFFFF;background: -webkit-linear-gradient(top,#00cfff, #007bff); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(top,#00cfff, #007bff); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(top,#00cfff, #007bff); /* Firefox 3.6 - 15 */
    background: linear-gradient(top,#00cfff, #007bff); /* 标准的语法（必须放在最后） */}
.q23 span{ display:inline-block; font-size:0.35rem;  }
.q23 p{ font-size:0.2rem; margin-top:0.05rem;}












.q33{ background-color:#FFFFFF; overflow:hidden; margin-top:0.1rem;}
.q34{ overflow:hidden; margin-top:0.1rem; font-size:0.24rem; line-height:170%; color:#333333; text-align:justify;}
.q34 p{ margin-top:0.15rem;}
.q34 img{ width:100%;}
.q35{ height:0.3rem; overflow:hidden;}



.q36{ text-align:center; margin-top:0.3rem; overflow:hidden; padding-bottom:0.3rem;}
.q36 e{ width:1.2rem; height:1.0rem; text-align:center; display:inline-block; background-color:#498bff; color:#FFFFFF; box-sizing:border-box; border-radius:0.3rem; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; cursor:pointer;}
.q36 em{ display:inline-block; font-size:0.4rem; color:#FFFFFF; margin-top:0.1rem;}
.q36 p{ font-size:0.24rem; margin-top:0.07rem; font-family:Arial, Helvetica, sans-serif;}
.q36 e:hover{ background-color:#ffd100;}
.q37{
	overflow:hidden;
	font-size:0.3rem;
	font-family: "HYJunHei-CEJ";
	font-weight:bolder;
	color:#666;
	border-top-width: 0.1rem;
	border-top-style: solid;
	border-top-color: #f6f6f6; padding-top:0.2rem; padding-left:2.5%;
}
.q38{ width:95%; margin:0 auto; overflow:hidden;}
.q39{ overflow:hidden; margin-bottom:0.3rem;}
.q39 li{ overflow:hidden; margin-top:0.2rem;}
.q39 img{ width:0.5rem; height:0.5rem; float:left; border-radius:0.3rem;}
.q39 ul{ float:right; width:88%; overflow:hidden;}
.q39 dl{ font-size:0.24rem; color:#333333; font-weight:bolder; font-family: "HYJunHei-CEJ";}
.q39 span{ display:inline-block; font-size:0.2rem; font-weight:normal; margin-left:0.1rem; color:#999999;}
.q39 dt{ margin-top:0.1rem; font-size:0.22rem; text-align:justify; line-height:160%; color:#666666; overflow:hidden;}
.q39 em{ display:inline-block; font-size:0.25rem; color:#999999; float:right; cursor:pointer; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;}
.q39 em:hover{ color:#000;}
.q39 e{ display:inline-block; float:left; font-size:0.2rem; color:#999999;}
.q40{ overflow:hidden;position: relative;}
.q40 img{ width:100%;}
.q40 dl{position:absolute; left:0px; bottom:0px; width:100%; background-color:#f5f5f5; height:0.2rem; border-radius:0.2rem 0.2rem 0rem 0rem;}
.q41{ width:95%; margin:0 auto; overflow:hidden; background-color:#FFFFFF; margin-top:0.05rem; border-radius:0.15rem; box-sizing:border-box; padding:0.2rem;}
.q42{ overflow:hidden;}
.q42 h1{ font-size:0.3rem; font-weight:bolder;}
.q42 h2{ font-size:0.22rem; color:#666666; margin-top:0.1rem;}

.q43{ width:95%; margin:0 auto; overflow:hidden;}
.q43 li{ background-color:#FFFFFF; padding:0.1rem; overflow:hidden; margin-top:0.2rem; box-sizing:border-box; border-radius:0.1rem;}
.q43 img{width:100%; min-height:2rem;}
.q43 ul{ float:right; width:65%;}
.q43 d{ float:left; width:30%; height:2rem; border-radius:0.1rem; overflow:hidden;}
.q43 p{ font-size:0.26rem; color:#333333; font-weight:bolder;}
.q43 dl{ font-size:0.2rem; color:#5f5f5f; margin-top:0.1rem;}
.q43 dt{ font-size:0.2rem; color:#5f5f5f; margin-top:0.1rem; text-align:justify; line-height:160%; word-break: break-all; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden;}
.q43 strong{ color:#333333;}
.q44{ margin-top:0.2rem; overflow:hidden; font-size:0.27rem; font-weight:bolder;}


.q45{ overflow:hidden; margin-top:0.25rem;}
.q45 dl{ float:left; width:20%; font-size:0.22rem; color:#666;}
.q45 dt{ float:right; width:80%; font-size:0.22rem; color:#333333;}
.q46{ overflow:hidden;}
.q46 li{ overflow:hidden; margin-top:0.25rem;}
.q47{
	width:100%;
	height:1.3rem;
	box-sizing:border-box;
	border-radius:0.1rem; background-color:#FFFFFF;
	border: 1px solid #dbdbdb; font-size:0.22rem; color:#333333; padding:0.1rem;
}
.q48{
	text-align:center; width:100%;
	border-radius:0.1rem;
	font-size:0.25rem;
	line-height:0.55rem;
	cursor:pointer;
	color:#FFFFFF; font-family:"Microsoft YaHei";
	background: -webkit-linear-gradient(left,#00cfff, #007bff); /* Safari 5.1 - 6.0 */
	background: -o-linear-gradient(left,#00cfff, #007bff); /* Opera 11.1 - 12.0 */
	background: -moz-linear-gradient(left,#00cfff, #007bff); /* Firefox 3.6 - 15 */
	background: linear-gradient(left,#00cfff, #007bff); /* 标准的语法（必须放在最后） */
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.q49{ width:90%; margin:0 auto; background-color:#FFFFFF; overflow:hidden; box-shadow: 0 0 10px #acacac; border-radius:0.1rem;}
.q50{ overflow:hidden; background-color:#f8f8f8; line-height:0.6rem;}
.q50 dl{ font-size:0.25rem; font-weight:bolder; float:left; margin-left:0.2rem;}
.q50 dt{ float:right; font-size:0.3rem; margin-right:0.2rem; cursor:pointer;}
.q51{ padding:0 0.3rem 0.3rem 0.3rem; overflow:hidden;}
.white_content { 
            display: none; 
            position: absolute; left:0px; position: fixed;
            top: 25%; width:100%;
            z-index:9999999; 
}

.e5{ width:90%; margin:0 auto; background-color:#f3f9ff; overflow:hidden; margin-top:0.6rem; border-radius:0.1rem; box-sizing:border-box; padding:0.2rem;}
.e6{ overflow:hidden; text-align:center;}
.e6 li{ width:33.333%; float:left;}
.e6 p{ font-size:0.3rem; font-weight:bolder; font-family:Arial, Helvetica, sans-serif;}
.e6 dl{ font-size:0.22rem; margin-top:0.1rem; color:#333333;}
.e9{ overflow:hidden; width:90%; margin:0 auto; margin-top:0.3rem;}
.e9 dl{ float:left; width:70%;}
.e9 dl:nth-child(2n){ width:30%;}
.e7{
	width:100%;
	line-height:0.65rem;
	height:0.65rem;
	box-sizing:border-box;
	padding-left:0.3rem;
	font-size:0.23rem;
	color:#333333;
	border-radius:0.5rem 0px 0px 0.5rem;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dbdbdb;
	border-right-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-left-color: #dbdbdb; background-color:#FFFFFF;
}
.e8{ background-color:#008cff; width:100%; line-height:0.65rem; height:0.65rem; text-align:center; cursor:pointer; font-size:0.23rem; color:#FFFFFF;border-top-style: none;
	border-right-style: none; box-sizing:border-box;
	border-bottom-style: none;  font-family: "HYJunHei-CEJ"; font-weight:bolder;
	border-left-style: none; box-sizing:border-box;border-radius:0px 0.5rem 0.5rem 0px;}
.e10{ overflow:hidden; margin-top:0.3rem;}
.e10 ul{ overflow:hidden; height:40px;}
.e10 li{ float:left; background-color:rgba(0, 0, 0, 0.02); padding-left:20px; padding-right:20px; overflow:hidden; height:40px; line-height:40px;  font-size:14px; color:#666666; margin-right:10px; border-radius:0.5rem;}
.e10 span{ display:inline-block; font-size:14px; margin-right:3px; color:#999999;}



.q135{ margin-top:0.3rem; overflow:hidden;}
.q135 li{ overflow:hidden;  margin:0 auto;}
.q135 dl{ overflow:hidden; text-align:right; margin-top:0.2rem;}
.q135 dt{ display:none; overflow:hidden;}
.q135 img{ width:0.5rem; height:0.5rem; float:left; border-radius:0.3rem;}
.q136{
	width:88%;
	height:1.3rem;
	padding:0.2rem; float:right;
	box-sizing:border-box;
	border-radius:5px;
	background-color:#f8f8f8;
	border: 0px solid #e2e2e2; font-size:0.24rem;
}
.q137{
	width:1.3rem;
	line-height:0.4rem;
	text-align:center;
	cursor:pointer;
	background-color:#e2e2e2;
	font-size:0.23rem;
	color:#000000;
	cursor:pointer;
	border-radius:5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
}
.q137:hover{ background-color:#bcbcbc; color:#FFFFFF;}






.q220{
	font-size:0.2rem; padding:0.1rem 0.1rem 0.1rem 0.1rem;
	background-color:#FFFFFF; color:#333; display:inline-block; box-sizing:border-box;
	border: 1px solid #F0F0F0;border-radius:5px 0px 0px 5px; margin-left:2px; margin-right:2px;
}
.q220:hover{ background-color:#2c9cf2; color:#FFFFFF;}
.q221{
	font-size:0.2rem; padding:0.1rem 0.1rem 0.1rem 0.1rem;
	background-color:#FFFFFF; color:#333; display:inline-block;box-sizing:border-box;
	border: 1px solid #F0F0F0;border-radius:0px 5px 5px 0px; margin-left:2px; margin-right:2px;
}
.q221:hover{ background-color:#2c9cf2; color:#FFFFFF;}
.page-num{
	font-size:0.2rem; padding:0.1rem 0.1rem 0.1rem 0.1rem;
	background-color:#fff; color:#333; display:inline-block;
	border: 1px solid #F0F0F0; margin-left:2px;
}

.page{
	overflow:hidden; text-align:center;
	padding-top:0.4rem; padding-bottom:0.4rem;
}


.clear{ clear:both;}